@import url(https://fonts.googleapis.com/css?family=Yanone+Kaffeesatz:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Arimo:400,700);
@import url(https://fonts.googleapis.com/css?family=Lato:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,300,700);
@import url('https://fonts.googleapis.com/css?family=Arimo:400,400i,700,700i');







body,
input,
textarea,
.mbr-section-text,
.mbr-company .list-group-text,
.panel-body {
  font-family: 'Arimo', sans-serif;
}
.mbr-footer-content li,
.mbr-footer .mbr-contacts li {
  font-family: 'Arimo', sans-serif;
}
.alert,
.mbr-section-title,
.mbr-figure .mbr-figure-caption,
.mbr-gallery-title,
.mbr-map [data-state-details],
.mbr-price {
  font-family: 'Arimo', sans-serif;
}
.mbr-footer-content h1,
.mbr-footer .mbr-contacts h1,
.mbr-footer-content h2,
.mbr-footer .mbr-contacts h2,
.mbr-footer-content h3,
.mbr-footer .mbr-contacts h3,
.mbr-footer-content h4,
.mbr-footer .mbr-contacts h4,
.mbr-footer-content p strong,
.mbr-footer .mbr-contacts p strong,
.mbr-footer-content strong,
.mbr-footer .mbr-contacts strong {
  font-family: 'Arimo', sans-serif;
}
.btn-sm,
.mbr-section-subtitle,
.mbr-cards .card-subtitle,
.nav-tabs .nav-link,
.mbr-testimonial .card-block,
.table th {
  font-family: 'Arimo', sans-serif;
  font-style: normal;
}
.mbr-author-name {
  font-family: 'Arimo', sans-serif;
}
.mbr-author-desc {
  font-family: 'Arimo', sans-serif;
  font-style: normal;
}
.mbr-plan-title {
  font-family: 'Arimo', sans-serif;
}
.mbr-plan-subtitle,
.mbr-plan-price-desc {
  font-family: 'Arimo', sans-serif;
  font-style: normal;
}
.bg-primary {
  background-color: #ffffff !important;
}
.bg-success {
  background-color: #2ecc71 !important;
}
.bg-info {
  background-color: #3498db !important;
}
.bg-warning {
  background-color: #f39c12 !important;
}
.bg-danger {
  background-color: #e74c3c !important;
}
.btn-primary {
  background-color: #ffffff;
  border-color: #ffffff;
  color: #000000;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active {
  color: #ffffff;
  background-color: #d4d4d4;
  border-color: #d4d4d4;
}
.btn-primary.disabled,
.btn-primary:disabled {
  color: #ffffff !important;
  background-color: #d4d4d4 !important;
  border-color: #d4d4d4 !important;
}
.btn-secondary {
  background-color: #9b59b6;
  border-color: #9b59b6;
  color: #000000;
}
.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary.focus,
.btn-secondary:active,
.btn-secondary.active {
  color: #ffffff;
  background-color: #b07cc6;
  border-color: #b07cc6;
}
.btn-secondary.disabled,
.btn-secondary:disabled {
  color: #ffffff !important;
  background-color: #b07cc6 !important;
  border-color: #b07cc6 !important;
}
.btn-info {
  background-color: #3498db;
  border-color: #3498db;
  color: #000000;
}
.btn-info:hover,
.btn-info:focus,
.btn-info.focus,
.btn-info:active,
.btn-info.active {
  color: #ffffff;
  background-color: #5faee3;
  border-color: #5faee3;
}
.btn-info.disabled,
.btn-info:disabled {
  color: #ffffff !important;
  background-color: #5faee3 !important;
  border-color: #5faee3 !important;
}
.btn-success {
  background-color: #2ecc71;
  border-color: #2ecc71;
  color: #000000;
}
.btn-success:hover,
.btn-success:focus,
.btn-success.focus,
.btn-success:active,
.btn-success.active {
  color: #ffffff;
  background-color: #54d98c;
  border-color: #54d98c;
}
.btn-success.disabled,
.btn-success:disabled {
  color: #ffffff !important;
  background-color: #54d98c !important;
  border-color: #54d98c !important;
}
.btn-warning {
  background-color: #f39c12;
  border-color: #f39c12;
  color: #000000;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning.focus,
.btn-warning:active,
.btn-warning.active {
  color: #ffffff;
  background-color: #f5b043;
  border-color: #f5b043;
}
.btn-warning.disabled,
.btn-warning:disabled {
  color: #ffffff !important;
  background-color: #f5b043 !important;
  border-color: #f5b043 !important;
}
.btn-danger {
  background-color: #e74c3c;
  border-color: #e74c3c;
  color: #000000;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger.focus,
.btn-danger:active,
.btn-danger.active {
  color: #ffffff;
  background-color: #ed7669;
  border-color: #ed7669;
}
.btn-danger.disabled,
.btn-danger:disabled {
  color: #ffffff !important;
  background-color: #ed7669 !important;
  border-color: #ed7669 !important;
}
.btn-primary-outline {
  background: none;
  border-color: #fafafa;
  color: #fafafa;
}
.btn-primary-outline:hover,
.btn-primary-outline:focus,
.btn-primary-outline.focus,
.btn-primary-outline:active,
.btn-primary-outline.active {
  color: #fff;
  background-color: #ffffff;
  border-color: #ffffff;
}
.btn-primary-outline.disabled,
.btn-primary-outline:disabled {
  color: #000000 !important;
  background-color: #ffffff !important;
  border-color: #ffffff !important;
}
.btn-secondary-outline {
  background: none;
  border-color: #9752b3;
  color: #9752b3;
}
.btn-secondary-outline:hover,
.btn-secondary-outline:focus,
.btn-secondary-outline.focus,
.btn-secondary-outline:active,
.btn-secondary-outline.active {
  color: #fff;
  background-color: #9b59b6;
  border-color: #9b59b6;
}
.btn-secondary-outline.disabled,
.btn-secondary-outline:disabled {
  color: #000000 !important;
  background-color: #9b59b6 !important;
  border-color: #9b59b6 !important;
}
.btn-info-outline {
  background: none;
  border-color: #2b94d9;
  color: #2b94d9;
}
.btn-info-outline:hover,
.btn-info-outline:focus,
.btn-info-outline.focus,
.btn-info-outline:active,
.btn-info-outline.active {
  color: #fff;
  background-color: #3498db;
  border-color: #3498db;
}
.btn-info-outline.disabled,
.btn-info-outline:disabled {
  color: #000000 !important;
  background-color: #3498db !important;
  border-color: #3498db !important;
}
.btn-success-outline {
  background: none;
  border-color: #2cc46c;
  color: #2cc46c;
}
.btn-success-outline:hover,
.btn-success-outline:focus,
.btn-success-outline.focus,
.btn-success-outline:active,
.btn-success-outline.active {
  color: #fff;
  background-color: #2ecc71;
  border-color: #2ecc71;
}
.btn-success-outline.disabled,
.btn-success-outline:disabled {
  color: #000000 !important;
  background-color: #2ecc71 !important;
  border-color: #2ecc71 !important;
}
.btn-warning-outline {
  background: none;
  border-color: #ef970c;
  color: #ef970c;
}
.btn-warning-outline:hover,
.btn-warning-outline:focus,
.btn-warning-outline.focus,
.btn-warning-outline:active,
.btn-warning-outline.active {
  color: #fff;
  background-color: #f39c12;
  border-color: #f39c12;
}
.btn-warning-outline.disabled,
.btn-warning-outline:disabled {
  color: #000000 !important;
  background-color: #f39c12 !important;
  border-color: #f39c12 !important;
}
.btn-danger-outline {
  background: none;
  border-color: #e64433;
  color: #e64433;
}
.btn-danger-outline:hover,
.btn-danger-outline:focus,
.btn-danger-outline.focus,
.btn-danger-outline:active,
.btn-danger-outline.active {
  color: #fff;
  background-color: #e74c3c;
  border-color: #e74c3c;
}
.btn-danger-outline.disabled,
.btn-danger-outline:disabled {
  color: #000000 !important;
  background-color: #e74c3c !important;
  border-color: #e74c3c !important;
}
.btn-primary.btn-text {
  color: #ffffff;
  background: none;
  border: none;
}
.btn-primary.btn-text:hover,
.btn-primary.btn-text:focus,
.btn-primary.btn-text.focus,
.btn-primary.btn-text:active,
.btn-primary.btn-text.active {
  color: #ffffff;
  background: none !important;
  border: none !important;
}
.btn-secondary.btn-text {
  color: #9b59b6;
  background: none;
  border: none;
}
.btn-secondary.btn-text:hover,
.btn-secondary.btn-text:focus,
.btn-secondary.btn-text.focus,
.btn-secondary.btn-text:active,
.btn-secondary.btn-text.active {
  color: #b07cc6;
  background: none !important;
  border: none !important;
}
.btn-info.btn-text {
  color: #3498db;
  background: none;
  border: none;
}
.btn-info.btn-text:hover,
.btn-info.btn-text:focus,
.btn-info.btn-text.focus,
.btn-info.btn-text:active,
.btn-info.btn-text.active {
  color: #5faee3;
  background: none !important;
  border: none !important;
}
.btn-success.btn-text {
  color: #2ecc71;
  background: none;
  border: none;
}
.btn-success.btn-text:hover,
.btn-success.btn-text:focus,
.btn-success.btn-text.focus,
.btn-success.btn-text:active,
.btn-success.btn-text.active {
  color: #54d98c;
  background: none !important;
  border: none !important;
}
.btn-warning.btn-text {
  color: #f39c12;
  background: none;
  border: none;
}
.btn-warning.btn-text:hover,
.btn-warning.btn-text:focus,
.btn-warning.btn-text.focus,
.btn-warning.btn-text:active,
.btn-warning.btn-text.active {
  color: #f5b043;
  background: none !important;
  border: none !important;
}
.btn-danger.btn-text {
  color: #e74c3c;
  background: none;
  border: none;
}
.btn-danger.btn-text:hover,
.btn-danger.btn-text:focus,
.btn-danger.btn-text.focus,
.btn-danger.btn-text:active,
.btn-danger.btn-text.active {
  color: #ed7669;
  background: none !important;
  border: none !important;
}
.btn-black.btn-text {
  color: #000000;
  background: none;
  border: none;
}
.btn-black.btn-text:hover,
.btn-black.btn-text:focus,
.btn-black.btn-text.focus,
.btn-black.btn-text:active,
.btn-black.btn-text.active {
  color: #1a1a1a;
  background: none !important;
  border: none !important;
}
.btn-white.btn-text {
  color: #ffffff;
  background: none;
  border: none;
}
.btn-white.btn-text:hover,
.btn-white.btn-text:focus,
.btn-white.btn-text.focus,
.btn-white.btn-text:active,
.btn-white.btn-text.active {
  color: #ffffff;
  background: none !important;
  border: none !important;
}
.text-primary {
  color: #ffffff !important;
}
.text-success {
  color: #2ecc71 !important;
}
.text-info {
  color: #3498db !important;
}
.text-warning {
  color: #f39c12 !important;
}
.text-danger {
  color: #e74c3c !important;
}
.alert-success {
  background-color: #2ecc71;
}
.alert-info {
  background-color: #3498db;
}
.alert-warning {
  background-color: #f39c12;
}
.alert-danger {
  background-color: #e74c3c;
}
.btn-social {
  border-color: #ffffff;
}
.btn-social:hover {
  background: #ffffff;
}
.mbr-company .list-group-item.active .list-group-text {
  color: #ffffff;
}
.mbr-footer p a,
.mbr-footer ul a {
  color: #ffffff;
}
.mbr-footer-content li::before,
.mbr-footer .mbr-contacts li::before {
  background: #ffffff;
}
.mbr-footer-content li a:hover,
.mbr-footer .mbr-contacts li a:hover {
  color: #ffffff;
}
.lead a {
  color: #ffffff;
}
.lead a:hover {
  color: #ffffff;
}
.mbr-plan-header.bg-primary .mbr-plan-subtitle,
.mbr-plan-header.bg-primary .mbr-plan-price-desc {
  color: #ffffff;
}
.mbr-plan-header.bg-success .mbr-plan-subtitle,
.mbr-plan-header.bg-success .mbr-plan-price-desc {
  color: #d1f5e0;
}
.mbr-plan-header.bg-info .mbr-plan-subtitle,
.mbr-plan-header.bg-info .mbr-plan-price-desc {
  color: #e1f0fa;
}
.mbr-plan-header.bg-warning .mbr-plan-subtitle,
.mbr-plan-header.bg-warning .mbr-plan-price-desc {
  color: #fdedd4;
}
.mbr-plan-header.bg-danger .mbr-plan-subtitle,
.mbr-plan-header.bg-danger .mbr-plan-price-desc {
  color: #fdf3f2;
}
.mbr-small-footer a,
.mbr-gallery-filter li:hover {
  color: #ffffff;
}
.scrollToTop_wraper {
  opacity: 0 !important;
}
/*colorM*/
/*nav-tabs*/
.header5 .nav-tabs .nav-link:after {
  background: #ffffff;
}
.header9 .nav-tabs .nav-link.active:after {
  background: #ffffff;
  color: #222;
}
/*end-nav-tabs*/
/*mbr-arrow next and toTop*/
.mbr-arrow a,
.mbr-arrow-up a {
  background: rgba(255, 255, 255, 0.6);
  color: #000;
}
.mbr-arrow a:hover,
.mbr-arrow-up a:hover {
  background: #ffffff;
}
/*end mbr-arrow next and toTop*/
/*features8*/
.card .card-number {
  background: #ffffff;
}
/*features14*/
.features13 .card .card-number,
.features14 .card .card-number {
  background: transparent;
}
/*features15*/
.features15 .card-block:before {
  border-color: rgba(255, 255, 255, 0.5);
}
/*features16*/
.features16 .mbr-section-subtitle:before {
  background: #ffffff;
}
/*slider elements*/
.mbr-slider .carousel-control:hover {
  background: #ffffff;
}
.mbr-slider .carousel-indicators .active {
  background: #ffffff;
}
/*gallery*/
.mbr-gallery .modal .close {
  border-color: #ffffff;
}
.mbr-gallery .modal .close:hover {
  background: #ffffff;
}
.mbr-gallery-filter li.active {
  border-color: #ffffff;
  color: #000;
}
.mbr-gallery-filter li:hover {
  background: #ffffff;
  color: #000;
}
.mbr-gallery .mbr-gallery-item:hover > div::before {
  background: rgba(255, 255, 255, 0.5);
}
.mbr-gallery .mbr-gallery-item:hover {
  background: #ffffff;
}
/*end gallery*/
/*blockquote*/
blockquote {
  border-left: 3px solid #ffffff;
}
/*content4*/
.content4 p {
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
}
/*image2, video2*/
.image1 .mbr-figure-caption,
.video1 .mbr-figure-caption,
.image2 .mbr-figure-caption,
.video2 .mbr-figure-caption {
  background-color: #ffffff;
}
/* progress bar */
.progressbar .progress-primary[value]::-webkit-progress-value {
  background-color: #ffffff;
}
.progressbar .progress-primary[value]::-moz-progress-bar {
  background-color: #ffffff;
}
.progressbar .progress-primary[value]::-ms-fill {
  background-color: #ffffff;
}
@media screen and (min-width: 0\0) {
  .progressbar .progress-primary .progress-bar {
    background-color: #ffffff;
  }
}
.progressbar .progressbar-number {
  background: #ffffff;
}
/*countdown*/
.countdown .period {
  font-family: 'Arimo', sans-serif;
  font-style: normal;
}
.countdown .number {
  font-family: 'Arimo', sans-serif;
}
.countdown1 .number-wrap {
  border-color: #ffffff;
}
.countdown2 .bottom1 {
  background: #ffffff;
}
.countdown2 .bottom2 {
  background: #e6e6e6;
}
/*accordion*/
.accordion .panel-heading {
  background: #ffffff;
  border-bottom: 1px solid #e6e6e6;
}
.accordion .panel-heading:hover {
  background: #e6e6e6;
}
.accordion .accordion-group .panel:last-child:after {
  background: #e6e6e6;
}
/* news */
.news__card:hover {
  background: #ffffff;
}
/*footer*/
.footer1 .footer-list a:hover {
  color: #ffffff;
}
.shop1 .shop-item-price {
  font-family: 'Arimo', sans-serif;
}
.shop1 .mbr-gallery-item:hover .item_overlay {
  background: #ffffff;
  opacity: 0.2;
}
.team1 .title1,
.person-info .title1,
.team1 .title2,
.person-info .title2,
.team1 .title3,
.person-info .title3,
.team1 .title4,
.person-info .title4 {
  font-family: 'Arimo', sans-serif;
}
.team1 .subtitle1,
.person-info .subtitle1,
.team1 .subtitle2,
.person-info .subtitle2,
.team1 .subtitle3,
.person-info .subtitle3,
.team1 .subtitle4,
.person-info .subtitle4 {
  font-family: 'Arimo', sans-serif;
}
.team1 .text1,
.person-info .text1,
.team1 .text2,
.person-info .text2,
.team1 .text3,
.person-info .text3,
.team1 .text4,
.person-info .text4 {
  font-family: 'Arimo', sans-serif;
}
.person-info .subtitle1,
.person-info .subtitle2,
.person-info .subtitle3,
.person-info .subtitle4 {
  color: #ffffff;
}
.animated-bg1 .text {
  font-family: 'Arimo', sans-serif;
}
.features9 .timeline-panel h4 {
  font-family: 'Arimo', sans-serif;
}
.features9 .timeline-panel p {
  font-family: 'Arimo', sans-serif;
}
.features9 .date-normal p {
  font-family: 'Arimo', sans-serif;
}
.features9 .date-inverted p {
  font-family: 'Arimo', sans-serif;
}
/*end colorM*/
#menu-dk .hide-buttons .nav-btn {
  display: none !important;
}
#menu-dk .navbar-caption {
  color: #ffffff;
  font-family: 'Yanone Kaffeesatz', sans-serif;
  font-size: 36px;
}
#menu-dk .navbar-toggler {
  color: #ffffff;
}
#menu-dk .close-icon::before,
#menu-dk .close-icon::after {
  background-color: #ffffff;
}
#menu-dk .link,
#menu-dk .dropdown-item {
  color: #ffffff;
  font-family: 'Arimo', sans-serif;
}
#menu-dk .link {
  font-size: 0.9rem;
}
#menu-dk .dropdown-item,
#menu-dk .nav-dropdown-sm .link {
  font-size: 0.975rem;
}
#menu-dk .link:hover,
#menu-dk .link:focus {
  color: #ffffff;
}
#menu-dk .dropdown-item:hover::before,
#menu-dk .dropdown-item:focus::before {
  background: #ffffff;
}
#menu-dk .dropdown-item:hover,
#menu-dk .dropdown-item:focus {
  color: #ffffff;
}
#menu-dk .link[aria-expanded="true"],
#menu-dk .dropdown-menu {
  background: #000000;
}
#menu-dk .nav-dropdown-sm .link:focus,
#menu-dk .nav-dropdown-sm .link:hover,
#menu-dk .nav-dropdown-sm .dropdown-item:focus,
#menu-dk .nav-dropdown-sm .dropdown-item:hover {
  background: #000000!important;
}
#menu-dk .navbar,
#menu-dk .nav-dropdown-sm,
#menu-dk .nav-dropdown-sm .link[aria-expanded="true"],
#menu-dk .nav-dropdown-sm .dropdown-menu {
  background: #000000;
}
#menu-dk .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-dk .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-dk .bg-color.transparent.opened .link:hover,
#menu-dk .bg-color.transparent.opened .link:focus {
  color: #ffffff;
}
#menu-dk .link[aria-expanded="true"],
#menu-dk .dropdown-item[aria-expanded="true"] {
  color: #ffffff!important;
}
#menu-dk .navbar-caption P {
  font-family: 'Lato', sans-serif;
}
#header9-6k .elements-content {
  padding-bottom: 50px;
}
#header9-6k .mbr-section-subtitle {
  letter-spacing: 2px;
  margin-bottom: 10px;
  font-weight: 700;
}
#header9-6k .mbr-section-title,
#header9-6k .tab-pane {
  color: #000;
}
#team2-4y {
  
}
#team2-4y .team2 .row {
  margin-left: 0;
  margin-right: 0;
}
#team2-4y .team2 h1 {
  margin-bottom: 30px;
  font-size: 52px;
  color: #212121;
}
#team2-4y .team2 h3 {
  margin-bottom: 50px;
  font-size: 16px;
  color: #6c6c6c;
}
#team2-4y .team2 h5 {
  font-family: 'Arimo', sans-serif;
  font-size: 2em;
  color: #fff;
  text-align: right;
}
#team2-4y .team2 a:hover {
  color: red;
  text-decoration: none;
}
#team2-4y .team2 h6 {
  font-size: 14px;
}
#team2-4y .team2 img {
  width: 100%;
}
#team2-4y .team2 .row .person-info {
  opacity: 1;
}
#team2-4y .team2 .row div:hover .item-overlay {
  opacity: 0;
  visibility: hidden;
}
#team2-4y .team2 .item-overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: #c24938;
  opacity: 0.5;
  z-index: 1;
  transition: all .5s;
  display: none;
}
#team2-4y .team2 .person-info {
  position: absolute;
  bottom: 30px;
  color: #ffffff;
  padding-right: ;
  padding-left: 5%;
  opacity: 0;
  z-index: 1;
  transition: opacity .5s;
}
#team2-4y .team2 .item1,
#team2-4y .team2 .item2,
#team2-4y .team2 .item3,
#team2-4y .team2 .item4 {
  padding-right: 0;
  padding-left: 0;
  background-color: transparent;
}
#team2-4y .team2 .item1 .content,
#team2-4y .team2 .item2 .content,
#team2-4y .team2 .item3 .content,
#team2-4y .team2 .item4 .content {
  padding-top: 0px;
  padding-right: 0px;
  padding-left: 0px;
  padding-bottom: 0 px;
}
#team2-4y .title1 {
  font-family: 'Arimo';
}
#features8-d4 .lead {
  color: #737373;
}
#features8-d4 .mbr-section-subtitle {
  text-transform: uppercase;
}
#features8-d4 .mbr-section-subtitle {
  text-transform: uppercase;
}
#features8-d4 .form-control-label {
  color: undefined;
}
#features8-d4 .mbr-section-title {
  font-family: 'Armio', sans-serif;
  color: #000;
}
#features8-d4 .features8 .btn {
  padding: 0;
  width: 100px;
  height: 40px;
  line-height: 30px;
  margin-bottom: 1.5rem;
}
#features8-d4 p {
  color: #737373;
}
#features8-d4 a {
  color: #737373;
}
#features8-d4 a hover {
  color: red;
}
#form1-dz .mbr-section-subtitle {
  text-transform: uppercase;
}
#form1-dz .form-control-label {
  color: undefined;
}
#form1-dz .mbr-section-title {
  font-family: 'Roboto Condensed', sans-serif;
  color: #ffffff;
}
#footer1-e .mbr-section-subtitle,
#footer1-e .mbr-section-text {
  color: #fff;
  font-family: 'Armio', sans-serif;
}
#footer1-e .mbr-section-subtitle {
  margin-bottom: 20px;
  margin-top: 0;
}
#footer1-e P {
  text-align: right;
}
#footer1-e B {
  text-align: left;
}




#content5-aq .mbr-section-title {
  text-align: left;
  margin-left: 10px;
  font-size: 4vw;
}
#content5-aq P {
  text-align: left;
}
#content5-aq h5 {
  color: #ebebeb;
  padding-bottom: 50px;
}
#content5-aq h3 {
  padding-bottom: 50px;
}
#content5-aq .container {
  padding-left: 0;
}
@media only screen and (max-width: 500px) {
  #content5-aq .mbr-section-title {
    font-size: 10vw;
  }
}
#content1-d6 P {
  color: #000000;
}
#content1-d6 H4 {
  font-size: 22px;
}
#content6-ar P {
  color: #7d7d7d;
}
#content6-ar h4 {
  margin-top: 20px;
  margin-bottom: 10px;
}
#form1-cf .mbr-section-subtitle {
  text-transform: uppercase;
}
#form1-cf .mbr-section-title {
  font-family: 'Roboto Condensed', sans-serif;
  color: #ffffff;
}
#footer1-dl .mbr-section-subtitle,
#footer1-dl .mbr-section-text {
  color: #fff;
}
#footer1-dl .mbr-section-subtitle {
  margin-bottom: 20px;
  margin-top: 0;
}
#footer1-dl P {
  text-align: right;
}
#footer1-dl B {
  text-align: left;
}
#footer1-dl .mbr-section-subtitle,
#footer1-dl .mbr-section-text {
  color: #fff;
  font-family: 'Armio', sans-serif;
}
#footer1-dl .mbr-section-subtitle {
  margin-bottom: 20px;
  margin-top: 0;
}
#footer1-dl P {
  text-align: right;
}
#footer1-dl B {
  text-align: left;
}
#menu-at .hide-buttons .nav-btn {
  display: none !important;
}
#menu-at .navbar-caption {
  color: #ffffff;
  font-family: 'Yanone Kaffeesatz', sans-serif;
  font-size: 36px;
}
#menu-at .navbar-toggler {
  color: #ffffff;
}
#menu-at .close-icon::before,
#menu-at .close-icon::after {
  background-color: #ffffff;
}
#menu-at .link,
#menu-at .dropdown-item {
  color: #ffffff;
  font-family: 'Arimo', sans-serif;
}
#menu-at .link {
  font-size: 0.9rem;
}
#menu-at .dropdown-item,
#menu-at .nav-dropdown-sm .link {
  font-size: 0.975rem;
}
#menu-at .link:hover,
#menu-at .link:focus {
  color: #ffffff;
}
#menu-at .dropdown-item:hover::before,
#menu-at .dropdown-item:focus::before {
  background: #ffffff;
}
#menu-at .dropdown-item:hover,
#menu-at .dropdown-item:focus {
  color: #ffffff;
}
#menu-at .link[aria-expanded="true"],
#menu-at .dropdown-menu {
  background: #000000;
}
#menu-at .nav-dropdown-sm .link:focus,
#menu-at .nav-dropdown-sm .link:hover,
#menu-at .nav-dropdown-sm .dropdown-item:focus,
#menu-at .nav-dropdown-sm .dropdown-item:hover {
  background: #000000!important;
}
#menu-at .navbar,
#menu-at .nav-dropdown-sm,
#menu-at .nav-dropdown-sm .link[aria-expanded="true"],
#menu-at .nav-dropdown-sm .dropdown-menu {
  background: #000000;
}
#menu-at .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-at .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-at .bg-color.transparent.opened .link:hover,
#menu-at .bg-color.transparent.opened .link:focus {
  color: #ffffff;
}
#menu-at .link[aria-expanded="true"],
#menu-at .dropdown-item[aria-expanded="true"] {
  color: #ffffff!important;
}
#menu-at .navbar-caption P {
  font-family: 'Lato', sans-serif;
}




#content5-b3 .mbr-section-title {
  text-align: left;
  margin-left: 10px;
  font-size: 4vw;
}
#content5-b3 P {
  text-align: left;
}
#content5-b3 h5 {
  color: #ebebeb;
  padding-bottom: 50px;
}
#content5-b3 h3 {
  padding-bottom: 50px;
}
#content5-b3 .container {
  padding-left: 0;
}
@media only screen and (max-width: 500px) {
  #content5-b3 .mbr-section-title {
    font-size: 10vw;
  }
}
#content1-d7 P {
  color: #000000;
}
#content6-b4 P {
  color: #7d7d7d;
}
#content6-b4 h4 {
  margin-top: 20px;
  margin-bottom: 10px;
}
#gallery1-ba .mbr-gallery .mbr-gallery-item {
  position: relative;
  display: inline-block;
  width: 33%;
}
@media (max-width: 768px) {
  #gallery1-ba .mbr-gallery .mbr-gallery-item {
    width: 50%;
  }
}
@media (max-width: 400px) {
  #gallery1-ba .mbr-gallery .mbr-gallery-item {
    width: 100%;
  }
}
#form1-cd .mbr-section-subtitle {
  text-transform: uppercase;
}
#form1-cd .mbr-section-title {
  font-family: 'Roboto Condensed', sans-serif;
  color: #ffffff;
}
#menu-b6 .hide-buttons .nav-btn {
  display: none !important;
}
#menu-b6 .navbar-caption {
  color: #ffffff;
  font-family: 'Yanone Kaffeesatz', sans-serif;
  font-size: 36px;
}
#menu-b6 .navbar-toggler {
  color: #ffffff;
}
#menu-b6 .close-icon::before,
#menu-b6 .close-icon::after {
  background-color: #ffffff;
}
#menu-b6 .link,
#menu-b6 .dropdown-item {
  color: #ffffff;
  font-family: 'Arimo', sans-serif;
}
#menu-b6 .link {
  font-size: 0.9rem;
}
#menu-b6 .dropdown-item,
#menu-b6 .nav-dropdown-sm .link {
  font-size: 0.975rem;
}
#menu-b6 .link:hover,
#menu-b6 .link:focus {
  color: #ffffff;
}
#menu-b6 .dropdown-item:hover::before,
#menu-b6 .dropdown-item:focus::before {
  background: #ffffff;
}
#menu-b6 .dropdown-item:hover,
#menu-b6 .dropdown-item:focus {
  color: #ffffff;
}
#menu-b6 .link[aria-expanded="true"],
#menu-b6 .dropdown-menu {
  background: #000000;
}
#menu-b6 .nav-dropdown-sm .link:focus,
#menu-b6 .nav-dropdown-sm .link:hover,
#menu-b6 .nav-dropdown-sm .dropdown-item:focus,
#menu-b6 .nav-dropdown-sm .dropdown-item:hover {
  background: #000000!important;
}
#menu-b6 .navbar,
#menu-b6 .nav-dropdown-sm,
#menu-b6 .nav-dropdown-sm .link[aria-expanded="true"],
#menu-b6 .nav-dropdown-sm .dropdown-menu {
  background: #000000;
}
#menu-b6 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-b6 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-b6 .bg-color.transparent.opened .link:hover,
#menu-b6 .bg-color.transparent.opened .link:focus {
  color: #ffffff;
}
#menu-b6 .link[aria-expanded="true"],
#menu-b6 .dropdown-item[aria-expanded="true"] {
  color: #ffffff!important;
}
#menu-b6 .navbar-caption P {
  font-family: 'Lato', sans-serif;
}
#footer1-b8 .mbr-section-subtitle,
#footer1-b8 .mbr-section-text {
  color: #fff;
}
#footer1-b8 .mbr-section-subtitle {
  margin-bottom: 20px;
  margin-top: 0;
}
#footer1-b8 P {
  text-align: right;
}
#footer1-b8 B {
  text-align: left;
}
#footer1-b8 .mbr-section-subtitle,
#footer1-b8 .mbr-section-text {
  color: #fff;
  font-family: 'Armio', sans-serif;
}
#footer1-b8 .mbr-section-subtitle {
  margin-bottom: 20px;
  margin-top: 0;
}
#footer1-b8 P {
  text-align: right;
}
#footer1-b8 B {
  text-align: left;
}




#content5-bh .mbr-section-title {
  text-align: left;
  margin-left: 10px;
  font-size: 4vw;
}
#content5-bh P {
  text-align: left;
}
#content5-bh h5 {
  color: #ebebeb;
  padding-bottom: 50px;
}
#content5-bh h3 {
  padding-bottom: 50px;
}
#content5-bh .container {
  padding-left: 0;
}
@media only screen and (max-width: 500px) {
  #content5-bh .mbr-section-title {
    font-size: 10vw;
  }
}
#content1-d8 P {
  color: #000000;
}
#content1-d8 H4 {
  font-size: 22px;
}
#content6-bi P {
  color: #737373;
}
#content6-bi h4 {
  margin-top: 20px;
  margin-bottom: 10px;
}
#menu-bk .hide-buttons .nav-btn {
  display: none !important;
}
#menu-bk .navbar-caption {
  color: #ffffff;
  font-family: 'Yanone Kaffeesatz', sans-serif;
  font-size: 36px;
}
#menu-bk .navbar-toggler {
  color: #ffffff;
}
#menu-bk .close-icon::before,
#menu-bk .close-icon::after {
  background-color: #ffffff;
}
#menu-bk .link,
#menu-bk .dropdown-item {
  color: #ffffff;
  font-family: 'Arimo', sans-serif;
}
#menu-bk .link {
  font-size: 0.9rem;
}
#menu-bk .dropdown-item,
#menu-bk .nav-dropdown-sm .link {
  font-size: 0.975rem;
}
#menu-bk .link:hover,
#menu-bk .link:focus {
  color: #ffffff;
}
#menu-bk .dropdown-item:hover::before,
#menu-bk .dropdown-item:focus::before {
  background: #ffffff;
}
#menu-bk .dropdown-item:hover,
#menu-bk .dropdown-item:focus {
  color: #ffffff;
}
#menu-bk .link[aria-expanded="true"],
#menu-bk .dropdown-menu {
  background: #000000;
}
#menu-bk .nav-dropdown-sm .link:focus,
#menu-bk .nav-dropdown-sm .link:hover,
#menu-bk .nav-dropdown-sm .dropdown-item:focus,
#menu-bk .nav-dropdown-sm .dropdown-item:hover {
  background: #000000!important;
}
#menu-bk .navbar,
#menu-bk .nav-dropdown-sm,
#menu-bk .nav-dropdown-sm .link[aria-expanded="true"],
#menu-bk .nav-dropdown-sm .dropdown-menu {
  background: #000000;
}
#menu-bk .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-bk .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-bk .bg-color.transparent.opened .link:hover,
#menu-bk .bg-color.transparent.opened .link:focus {
  color: #ffffff;
}
#menu-bk .link[aria-expanded="true"],
#menu-bk .dropdown-item[aria-expanded="true"] {
  color: #ffffff!important;
}
#menu-bk .navbar-caption P {
  font-family: 'Lato', sans-serif;
}
#form1-cb .mbr-section-subtitle {
  text-transform: uppercase;
}
#form1-cb .mbr-section-title {
  font-family: 'Roboto Condensed', sans-serif;
  color: #ffffff;
}
#footer1-bm .mbr-section-subtitle,
#footer1-bm .mbr-section-text {
  color: #fff;
}
#footer1-bm .mbr-section-subtitle {
  margin-bottom: 20px;
  margin-top: 0;
}
#footer1-bm P {
  text-align: right;
}
#footer1-bm B {
  text-align: left;
}
#footer1-bm .mbr-section-subtitle,
#footer1-bm .mbr-section-text {
  color: #fff;
  font-family: 'Armio', sans-serif;
}
#footer1-bm .mbr-section-subtitle {
  margin-bottom: 20px;
  margin-top: 0;
}
#footer1-bm P {
  text-align: right;
}
#footer1-bm B {
  text-align: left;
}




#content5-ch .mbr-section-title {
  text-align: left;
  margin-left: 10px;
  font-size: 4vw;
}
#content5-ch P {
  text-align: left;
}
#content5-ch h5 {
  color: #ebebeb;
  padding-bottom: 50px;
}
#content5-ch h3 {
  padding-bottom: 50px;
}
#content5-ch .container {
  padding-left: 0;
}
@media only screen and (max-width: 500px) {
  #content5-ch .mbr-section-title {
    font-size: 10vw;
  }
}
#content1-d9 P {
  color: #000000;
}
#content1-d9 H4 {
  font-size: 22px;
}
#content6-ci P {
  color: #737373;
}
#content6-ci h4 {
  margin-top: 20px;
  margin-bottom: 10px;
}
#menu-ck .hide-buttons .nav-btn {
  display: none !important;
}
#menu-ck .navbar-caption {
  color: #ffffff;
  font-family: 'Yanone Kaffeesatz', sans-serif;
  font-size: 36px;
}
#menu-ck .navbar-toggler {
  color: #ffffff;
}
#menu-ck .close-icon::before,
#menu-ck .close-icon::after {
  background-color: #ffffff;
}
#menu-ck .link,
#menu-ck .dropdown-item {
  color: #ffffff;
  font-family: 'Arimo', sans-serif;
}
#menu-ck .link {
  font-size: 0.9rem;
}
#menu-ck .dropdown-item,
#menu-ck .nav-dropdown-sm .link {
  font-size: 0.975rem;
}
#menu-ck .link:hover,
#menu-ck .link:focus {
  color: #ffffff;
}
#menu-ck .dropdown-item:hover::before,
#menu-ck .dropdown-item:focus::before {
  background: #ffffff;
}
#menu-ck .dropdown-item:hover,
#menu-ck .dropdown-item:focus {
  color: #ffffff;
}
#menu-ck .link[aria-expanded="true"],
#menu-ck .dropdown-menu {
  background: #000000;
}
#menu-ck .nav-dropdown-sm .link:focus,
#menu-ck .nav-dropdown-sm .link:hover,
#menu-ck .nav-dropdown-sm .dropdown-item:focus,
#menu-ck .nav-dropdown-sm .dropdown-item:hover {
  background: #000000!important;
}
#menu-ck .navbar,
#menu-ck .nav-dropdown-sm,
#menu-ck .nav-dropdown-sm .link[aria-expanded="true"],
#menu-ck .nav-dropdown-sm .dropdown-menu {
  background: #000000;
}
#menu-ck .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-ck .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-ck .bg-color.transparent.opened .link:hover,
#menu-ck .bg-color.transparent.opened .link:focus {
  color: #ffffff;
}
#menu-ck .link[aria-expanded="true"],
#menu-ck .dropdown-item[aria-expanded="true"] {
  color: #ffffff!important;
}
#menu-ck .navbar-caption P {
  font-family: 'Lato', sans-serif;
}
#form1-cl .mbr-section-subtitle {
  text-transform: uppercase;
}
#form1-cl .mbr-section-title {
  font-family: 'Roboto Condensed', sans-serif;
  color: #ffffff;
}
#footer1-cn .mbr-section-subtitle,
#footer1-cn .mbr-section-text {
  color: #fff;
}
#footer1-cn .mbr-section-subtitle {
  margin-bottom: 20px;
  margin-top: 0;
}
#footer1-cn P {
  text-align: right;
}
#footer1-cn B {
  text-align: left;
}
#footer1-cn .mbr-section-subtitle,
#footer1-cn .mbr-section-text {
  color: #fff;
  font-family: 'Armio', sans-serif;
}
#footer1-cn .mbr-section-subtitle {
  margin-bottom: 20px;
  margin-top: 0;
}
#footer1-cn P {
  text-align: right;
}
#footer1-cn B {
  text-align: left;
}




#content5-c4 .mbr-section-title {
  text-align: left;
  margin-left: 10px;
  font-size: 4vw;
}
#content5-c4 P {
  text-align: left;
}
#content5-c4 h5 {
  color: #ebebeb;
  padding-bottom: 50px;
}
#content5-c4 h3 {
  padding-bottom: 50px;
}
#content5-c4 .container {
  padding-left: 0;
}
@media only screen and (max-width: 500px) {
  #content5-c4 .mbr-section-title {
    font-size: 7vw;
  }
}
#content1-da P {
  color: #000000;
}
#content1-da H4 {
  font-size: 22px;
}
#content1-cq P {
  text-align: left;
  color: #000000;
}
#gallery1-c6 .mbr-gallery .mbr-gallery-item {
  position: relative;
  display: inline-block;
  width: 33%;
}
@media (max-width: 768px) {
  #gallery1-c6 .mbr-gallery .mbr-gallery-item {
    width: 50%;
  }
}
@media (max-width: 400px) {
  #gallery1-c6 .mbr-gallery .mbr-gallery-item {
    width: 100%;
  }
}
#form1-d3 .mbr-section-subtitle {
  text-transform: uppercase;
}
#form1-d3 .mbr-section-title {
  font-family: 'Roboto Condensed', sans-serif;
  color: #ffffff;
}
#menu-c7 .hide-buttons .nav-btn {
  display: none !important;
}
#menu-c7 .navbar-caption {
  color: #ffffff;
  font-family: 'Yanone Kaffeesatz', sans-serif;
  font-size: 36px;
}
#menu-c7 .navbar-toggler {
  color: #ffffff;
}
#menu-c7 .close-icon::before,
#menu-c7 .close-icon::after {
  background-color: #ffffff;
}
#menu-c7 .link,
#menu-c7 .dropdown-item {
  color: #ffffff;
  font-family: 'Arimo', sans-serif;
}
#menu-c7 .link {
  font-size: 0.9rem;
}
#menu-c7 .dropdown-item,
#menu-c7 .nav-dropdown-sm .link {
  font-size: 0.975rem;
}
#menu-c7 .link:hover,
#menu-c7 .link:focus {
  color: #ffffff;
}
#menu-c7 .dropdown-item:hover::before,
#menu-c7 .dropdown-item:focus::before {
  background: #ffffff;
}
#menu-c7 .dropdown-item:hover,
#menu-c7 .dropdown-item:focus {
  color: #ffffff;
}
#menu-c7 .link[aria-expanded="true"],
#menu-c7 .dropdown-menu {
  background: #000000;
}
#menu-c7 .nav-dropdown-sm .link:focus,
#menu-c7 .nav-dropdown-sm .link:hover,
#menu-c7 .nav-dropdown-sm .dropdown-item:focus,
#menu-c7 .nav-dropdown-sm .dropdown-item:hover {
  background: #000000!important;
}
#menu-c7 .navbar,
#menu-c7 .nav-dropdown-sm,
#menu-c7 .nav-dropdown-sm .link[aria-expanded="true"],
#menu-c7 .nav-dropdown-sm .dropdown-menu {
  background: #000000;
}
#menu-c7 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-c7 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-c7 .bg-color.transparent.opened .link:hover,
#menu-c7 .bg-color.transparent.opened .link:focus {
  color: #ffffff;
}
#menu-c7 .link[aria-expanded="true"],
#menu-c7 .dropdown-item[aria-expanded="true"] {
  color: #ffffff!important;
}
#menu-c7 .navbar-caption P {
  font-family: 'Lato', sans-serif;
}
#footer1-ca .mbr-section-subtitle,
#footer1-ca .mbr-section-text {
  color: #fff;
}
#footer1-ca .mbr-section-subtitle {
  margin-bottom: 20px;
  margin-top: 0;
}
#footer1-ca P {
  text-align: right;
}
#footer1-ca B {
  text-align: left;
}
#footer1-ca .mbr-section-subtitle,
#footer1-ca .mbr-section-text {
  color: #fff;
  font-family: 'Armio', sans-serif;
}
#footer1-ca .mbr-section-subtitle {
  margin-bottom: 20px;
  margin-top: 0;
}
#footer1-ca P {
  text-align: right;
}
#footer1-ca B {
  text-align: left;
}




#content5-de .mbr-section-title {
  text-align: left;
  margin-left: 10px;
  font-size: 4vw;
}
#content5-de P {
  text-align: left;
}
#content5-de h5 {
  color: #ebebeb;
  padding-bottom: 50px;
}
#content5-de h3 {
  padding-bottom: 50px;
}
#content5-de .container {
  padding-left: 0;
}
@media only screen and (max-width: 500px) {
  #content5-de .mbr-section-title {
    font-size: 10vw;
  }
}
#content1-df P {
  color: #000000;
}
#content6-dn P {
  color: #737373;
}
#content6-dn h4 {
  margin-top: 20px;
  margin-bottom: 10px;
}
#form1-di .mbr-section-subtitle {
  text-transform: uppercase;
}
#form1-di .mbr-section-title {
  font-family: 'Roboto Condensed', sans-serif;
  color: #ffffff;
}
#menu-dk .hide-buttons .nav-btn {
  display: none !important;
}
#menu-dk .navbar-caption {
  color: #ffffff;
  font-family: 'Yanone Kaffeesatz', sans-serif;
  font-size: 36px;
}
#menu-dk .navbar-toggler {
  color: #ffffff;
}
#menu-dk .close-icon::before,
#menu-dk .close-icon::after {
  background-color: #ffffff;
}
#menu-dk .link,
#menu-dk .dropdown-item {
  color: #ffffff;
  font-family: 'Arimo', sans-serif;
}
#menu-dk .link {
  font-size: 0.9rem;
}
#menu-dk .dropdown-item,
#menu-dk .nav-dropdown-sm .link {
  font-size: 0.975rem;
}
#menu-dk .link:hover,
#menu-dk .link:focus {
  color: #ffffff;
}
#menu-dk .dropdown-item:hover::before,
#menu-dk .dropdown-item:focus::before {
  background: #ffffff;
}
#menu-dk .dropdown-item:hover,
#menu-dk .dropdown-item:focus {
  color: #ffffff;
}
#menu-dk .link[aria-expanded="true"],
#menu-dk .dropdown-menu {
  background: #000000;
}
#menu-dk .nav-dropdown-sm .link:focus,
#menu-dk .nav-dropdown-sm .link:hover,
#menu-dk .nav-dropdown-sm .dropdown-item:focus,
#menu-dk .nav-dropdown-sm .dropdown-item:hover {
  background: #000000!important;
}
#menu-dk .navbar,
#menu-dk .nav-dropdown-sm,
#menu-dk .nav-dropdown-sm .link[aria-expanded="true"],
#menu-dk .nav-dropdown-sm .dropdown-menu {
  background: #000000;
}
#menu-dk .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-dk .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-dk .bg-color.transparent.opened .link:hover,
#menu-dk .bg-color.transparent.opened .link:focus {
  color: #ffffff;
}
#menu-dk .link[aria-expanded="true"],
#menu-dk .dropdown-item[aria-expanded="true"] {
  color: #ffffff!important;
}
#menu-dk .navbar-caption P {
  font-family: 'Lato', sans-serif;
}
#footer1-dl .mbr-section-subtitle,
#footer1-dl .mbr-section-text {
  color: #fff;
}
#footer1-dl .mbr-section-subtitle {
  margin-bottom: 20px;
  margin-top: 0;
}
#footer1-dl P {
  text-align: right;
}
#footer1-dl B {
  text-align: left;
}
#footer1-dl .mbr-section-subtitle,
#footer1-dl .mbr-section-text {
  color: #fff;
  font-family: 'Armio', sans-serif;
}
#footer1-dl .mbr-section-subtitle {
  margin-bottom: 20px;
  margin-top: 0;
}
#footer1-dl P {
  text-align: right;
}
#footer1-dl B {
  text-align: left;
}
